<template>
    ДЕРЕВО
    {{editMode}}
    {{view}}
</template>

<script>
    export default {
        name: 'BudgetViewTree',
        props: {
            view: Object,
            editMode: Boolean
        }
    }
</script>